@charset "UTF-8";
/* CSS Document */
:root{
    --themecolor: #C10000;
    --themehover: #D70000;
    --font: 'Inter', sans-serif;
    --fontcolor: #252525;
    --maxwidth: 1200px;
    --border: #ddd 1px solid;
}
html{
	width:100%;
	height:100%;
}
body{ /*+mobile*/
	font-family: var(--font);
	font-weight:400;
	font-size:1em;
	color: var(--fontcolor);
	margin:0;
	padding:0;
	line-height:1.6;
	letter-spacing:0em;
  	-ms-text-size-adjust:100%;
  	-webkit-text-size-adjust:100%;
  	-webkit-font-smoothing:antialiased;
  	-moz-osx-font-smoothing:grayscale;
  	text-rendering:optimizeLegibility;
}
hr{
    background: #d80000;
    border: 0;
    height: 1px;
}
header{
    width: 100%;
    position: fixed;
    background: #fff;
    border-bottom: #ddd 0px solid;
    z-index: 500;
}
header>div{
    width: 95%;
    max-width: var(--maxwidth);
    margin: auto;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header img{
    width: 100px;
    margin-bottom: -4px;
}
.header-menu{
    width: 50px;
    display: none;
}
.header-search{
    width: 100px;
    text-align: right;
}
.nav{
    font-weight: 700;
    font-size: 0.8em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
.nav ul{
    width: auto;
    display: flex;
    justify-content:space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav li{
    float: left;
    margin: 0;
    padding: 0;
    padding-right: 2.5em;
}
.nav li:nth-last-child(1){
    padding-right: 0;
}
.nav li a{
    color: var(--fontcolor);
    text-decoration: none;
    transition: color 0.2s;
    padding: 6px 10px;
}
.nav li a:hover{
    color: #666;
}
header i{
    padding: 6px 10px;
    transition: color 0.2s;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
header i:hover{
    color: #666;
    cursor: pointer;
}
/* burger menu */
    #burger-menu, #close{
      display:inherit;
      width: 20px;
      height:33px;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      cursor: pointer;
      -webkit-tap-highlight-color: rgba(0,0,0,0);
    }
    #burger-menu span, #close span{
      display: inherit;
      position: absolute;
      width: 100%;
      background: #333;
      height: 2px;
      border-radius: 2px;
      margin: 9px 0 0 0; 
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out, background 0s;
      -moz-transition: .25s ease-in-out, background 0s;
      -o-transition: .25s ease-in-out, background 0s;
      transition: .25s ease-in-out, background 0s;
    }

    #burger-menu span:nth-child(1), #close:nth-child(1) {
      top: 0px;
    }
    #burger-menu span:nth-child(2), #burger-menu span:nth-child(3),
    #close span:nth-child(2), #close span:nth-child(3){
      top: 6px;
    }
    #burger-menu span:nth-child(4), #close span:nth-child(4){
      top: 12px;
    }
    #burger-menu.open span:nth-child(1), #close.open span:nth-child(1){
/*      top: 6px;
      width: 0%;
      left: 50%;*/
        opacity: 0;
    }
    #burger-menu.open span:nth-child(2), #close.open span:nth-child(2){
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }
    #burger-menu.open span:nth-child(3), #close.open span:nth-child(3){
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
    #burger-menu.open span:nth-child(4), #close.open span:nth-child(4){
/*      top: 8px;
      width: 0%;
      left: 50%;*/
        opacity: 0;
    }
aside{
    background: rgba(255,255,255,1);
    width: 100vw;
    height: 100vh;
    padding-top: 50px;
    z-index: 498;
    display: none;
    position: fixed;
    box-sizing: border-box;
	-webkit-transform:translateY(-100%);
	transform:translateY(-100%);
    opacity:1;
	-webkit-transition:opacity 0.6s ease,-webkit-transform 0.5s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.6s ease,-webkit-transform 0.5s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.6s ease,transform 0.5s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.6s ease,transform 0.5s cubic-bezier(0.9, 0, 0.175, 1),-webkit-transform 0.5s cubic-bezier(0.9, 0, 0.175, 1)
}
.search-menu{
    background: rgba(0,0,0,0.9);
    width: 100%;
    height: 70vh;
    padding-top: 0px;
    z-index: 510;
    position: fixed;
    box-sizing: border-box;
	-webkit-transform:translateY(-100%);
	transform:translateY(-100%);
	-webkit-transition:opacity 0.5s ease,-webkit-transform 0.4s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.5s ease,-webkit-transform 0.4s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.5s ease,transform 0.4s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.5s ease,transform 0.4s cubic-bezier(0.9, 0, 0.175, 1),-webkit-transform 0.4s cubic-bezier(0.9, 0, 0.175, 1)
}
.aside-active,
.search-menu-active{
	-webkit-transform:translateY(0%);
	transform:translateY(0%);
	opacity:1;
	-webkit-transition:opacity 0.6s ease,-webkit-transform 0.5s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.6s ease,-webkit-transform 0.5s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.6s ease,transform 0.5s cubic-bezier(0.9, 0, 0.175, 1);
	transition:opacity 0.6s ease,transform 0.5s cubic-bezier(0.9, 0, 0.175, 1),-webkit-transform 0.5s cubic-bezier(0.9, 0, 0.175, 1)
}

.search-close-btn{
    color: #eee;
    display: flex;
    padding: 15px 15px 0 0;
    align-items: center;
    justify-content: flex-end;
}
.search-close-btn i{
    padding: 15px 15px;
    transition: color 0.1s;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    cursor: pointer;
}
.search-close-btn i:hover{
    color: #aaa;
}
.search-container{
    width: 95%;
    max-width: var(--maxwidth);
    color: #eee;
    margin: auto;
    margin-top: 1em;
}
.search-bar{
    width: 95%;
    max-width: 800px;
    margin: auto;
}
.search-bar input{
    box-sizing: border-box;
    color: #eee;
    width: 100%;
    font-size: 1.1em;
    padding: 12px 20px;
    border-radius: 30px;
    border: 1px solid #333;
    background: #333;
    outline: none;
    letter-spacing: 0.02em;
}
.search-bar input:focus{
    border: 1px solid #555; 
    background: #444;
}
.search-bar input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #888;
  opacity: 1; /* Firefox */
}
.search-bar input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #888;
}
.search-bar input::-ms-input-placeholder { /* Microsoft Edge */
  color: #888;
}
.search-suggest{
    margin-top: 2em;
    padding-left: 20px;
    color: #999;
}
.search-suggest-title{
    text-transform: uppercase;
    font-size: 0.7em;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #eee;
}
.search-suggest ul{
    width: 90%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.search-suggest li{
    padding-top: 0.7em;
}
.search-suggest a{
    color: #999;
    text-decoration: none;
    padding: 5px 0;
}
.search-suggest a:hover{
    color: #eee;
}
.header-block{
    padding-top: 70px;
}
.aside-contents{
    padding: 1em 1em;
    height: calc(100vh - 7em);
    overflow: auto;
}
.aside-contents ul{
    width: 95%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}
.aside-contents ul ul{
    margin-left: 1em;
}
.aside-contents a{
    color: var(--fontcolor);
}
.aside-contents ul>li>a{
	font-weight:700;
	cursor: pointer;
	margin-left: 0;
	padding:1.2em 0;
	width: 100%;
	border-bottom: var(--border);
	text-decoration:none;
    font-size: 0.9em;
    display: flex;
    justify-content: flex-start;
    text-transform: uppercase;
    align-items: center;
    letter-spacing: 0.05em;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.aside-contents ul>li>ul a{
	font-weight:600;
	cursor: pointer;
	margin-left: 0;
	padding:0.7em 0;
	width: 100%;
	border-bottom: var(--border);
	text-decoration:none;
    font-size: 0.85em;
    display: flex;
    justify-content: flex-start;
    text-transform: inherit;
    align-items: center;
    letter-spacing: 0.02em;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.aside-contents ul ul{
    display: none;
}
.product-menu{
    padding: 1em 1em;
    min-height: 70vh;
    overflow: auto;
}
.product-menu ul{
    width: 95%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}
.product-menu ul ul{
    margin-left: 1em;
}
.product-menu a{
    color: var(--fontcolor);
}
.product-menu ul>li>a{
	font-weight:700;
	cursor: pointer;
	margin-left: 0;
	padding:1.2em 0;
	width: 100%;
	border-bottom: var(--border);
	text-decoration:none;
    font-size: 0.95em;
    display: flex;
    justify-content: flex-start;
    text-transform: uppercase;
    align-items: center;
    letter-spacing: 0.05em;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.product-menu ul>li>a:hover{
    color: #555;
}
.product-menu ul>li>ul a{
	font-weight:400;
	cursor: pointer;
	margin-left: 0;
	padding:0.7em 0;
	width: 100%;
	border-bottom: var(--border);
	text-decoration:none;
    font-size: 0.98em;
    display: flex;
    justify-content: flex-start;
    text-transform: inherit;
    align-items: center;
    letter-spacing: 0em;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.product-menu ul ul{
    display: none;
}
ul ul a.expanded,
ul ul a:hover.expanded{
    color: #d80000;
}
footer{
    padding: 3em 0;
    border-top: var(--border);
    font-size: 0.85em;
}
.footer-logo{
    width: 50%;
}
.footer-logo img{
    width: 130px;
}
.footer-logo img:nth-child(1){
    margin-right: 1.5em;
}
.footer-copy{
    width: 50%;
    text-align: right;
}
.footer{
    width: 95%;
    margin: auto;
    max-width: var(--maxwidth);
    display: flex;
    align-items: center;
}
.banner{
    min-height: 60vh;
    margin-top: 0em;
    background: url("../img/index/banner.webp") center center no-repeat;
    background-size: cover;
}
.banner-title-container{
    width: 95%;
    margin: auto;
    max-width: var(--maxwidth);
}
.banner-title{
    background: rgba(255,255,255,0.80);
    width: 450px;
    box-sizing: border-box;
    padding: 2.5em 2em 1em 2em;
}
.banner-title h2{
    font-size: 1.8em;
    padding: 0;
    margin: 0;
    line-height: 1.3;
    color: #333;
}
.banner-title hr{
    margin: 1.3em 0;
    height: 2px;
    width: 50%;
}
.feature-wall-container{
    background: #eee;
}
.feature-wall{
    width: 95%;
    max-width: var(--maxwidth);
    margin: auto;
    padding: 2em 0;
}
.index-box{
    width: 95%;
    max-width: calc(var(--maxwidth) + 2em);
    margin: 6em auto 3em auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box a{
    color: var(--fontcolor);
}
.box{
    width: calc(33.33% - 2em);
    margin: 0 1em 3em 1em;
    position: relative;
    cursor: pointer;
}
.box-img{
    background-size: cover;
    transition: 0.3s;
}
.box-img:hover{
    transform: scale(0.97)
}
.box-img img{
    width: 100%;
    display: block;
}
.box-desc{
    position: absolute;
    bottom: -1px;
    left: -1px;
    margin: 0;
    padding: 0.2em 0.5em 0.2em 0.1em;
    background: #fff;
    line-height: 1.3em;
}
.product-contianer{
    width: 95%;
    margin: auto;
    max-width: var(--maxwidth);
    display: flex;
    padding: 2em 0;
}
.product-navi{
    width: 330px;
    font-size: 0.9em;
}
.product-contents{
    width: calc(100% - 330px - 2em);
    margin-left: 2em;
    min-height: 60vh;
}
.product-contents h1{
    margin-top: 0.5em;
    line-height: 1.4em;
}
.product-item{
    width: 95%;
    display: flex;
    border-bottom: var(--border);
    padding: 1.2em 0 1.4em 0;
}
.product-item:nth-last-child(1){
    border-bottom: none;
}
.product-img{
    width: 180px;
    margin-right: 1.5em;
}
.product-img img{
    width: 180px;
    border: 0;
}
.producct-desc{
    width: calc(100% - 180px - 1.5em);
}
.producct-desc h2{
    font-size: 1.3em;
    margin-top: 0;
    margin-bottom: 0.3em;
}
.producct-desc span.desc{
    font-size: 1em;
    padding: 0;
    margin: 0;
    color:#333;
    font-weight: 400;
    line-height: 1.2;
    display: block;
}
.producct-desc i{
    font-size: 0.8em;
    padding: 0;
    margin-top: 0.3em;
    color:#555;
    font-weight: bold;
    line-height: 1.4;
    display: block;
    font-style: normal;
    letter-spacing: 0;
}
.producct-desc p{
    margin: 0;
    font-size: 0.95em;font-weight: 600;
}
.producct-desc p:nth-child(3){
    color: #666;
    font-weight: 400;
    font-size: 0.8em;
}
.product-item button{
    width: 120px;
    outline: none;
    padding: 0.8em 0;
    margin-top: 0.8em;
    background: #d80000;
    font-size: 0.8em;
    color: #fff;
    border: 0;
    border-radius: 0;
    cursor: pointer;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    
}
.product-item button:hover{
    background:#E30000;
}
.product-item-smalldesc{
    font-size:0.75em;
    color:#777;
    font-weight:400;
    line-height:1.3 !important;
    max-height: 6.7em;
    min-height: 3em;
    overflow-x: hidden;
    overflow-y: auto;
    margin-left: 0em;
    padding-bottom: 0.3em
}
.product-item-smalldesc h2{
    font-size:1em !important;
    color:#777 !important;
    display: inline;
    line-height: 1.3 !important;
}
/* scroll bar */
.product-item-smalldesc::-webkit-scrollbar {
    width: 8px;
}
.product-item-smalldesc::-webkit-scrollbar-track {
    background: #ddd;
    border-radius: 10px;
}
.product-item-smalldesc::-webkit-scrollbar-thumb {
    background: #999;
    border-radius: 10px;
}
.product-item-smalldesc::-webkit-scrollbar-thumb:hover {
    background: #777;
}
.product-item-smalldesc a{
    color:#777;
    text-decoration:none;
}
.no-result{
    text-align: center;
    margin-top: 15vh;
}
.contact-container{
    background: #f7f8f8;
}
.contact{
    width: 95%;
    margin: auto;
    max-width: var(--maxwidth);
    padding: 5em 0;
}
.contact h3{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.contact a{
    color: #d80000;
    text-decoration: none;
}
.c-box{
    width: 70%;
    margin: auto;
    padding: 1em 1.5em;
    border: var(--border);
    border-radius: 10px;
    margin-bottom: 2em;
    display: flex;
    box-sizing: border-box;
}
.c-box:nth-last-child(1){
    margin-bottom: 0;
}
.c-box-img{
    width: 90px;
    margin-right: 20px;
}
.c-box-img img{
    width: 80px;
    margin-bottom: -5px;
}
.c-box-desc{
    width: calc(100% - 110px);
    box-sizing: border-box;
    
}
.contact-banner{
    width: 100%;
    height: 50vh;
    background: url("../img/contact-banner.webp") bottom center no-repeat;
    background-size: cover;
}
.contact-form{
    display: flex;
    flex-wrap: wrap;
    margin-top: 3em;
    margin-bottom: 2em;
    align-items: center;
}
.contact-form label{
    width: 150px;
    box-sizing: border-box;
    margin-bottom: 2em;
    font-weight: 600;
}
.contact-form input{
    width: calc(100% - 150px - 1em);
    box-sizing: border-box;
    margin-bottom: 2em;
    font-size: 1em;
    font-family: var(--font);
    padding: 0.5em 0.5em;
    border: #aaa 1px solid;
    border-radius: none;
    outline: none;
    background: #fafafa;
}
.contact-form input:focus{
    border: #777 1px solid;
}
.contact-form textarea{
    width: calc(100% - 150px - 1em);
    box-sizing: border-box;
    font-size: 1em;
    font-family: var(--font);
    padding: 0.5em 0.5em;
    border: #aaa 1px solid;
    border-radius: none;
    outline: none;
    background: #fafafa;
}
.contact-form button{
    width: 120px;
    outline: none;
    padding: 0.8em 0;
    margin-top: 2em;
    background: #d80000;
    font-size: 0.8em;
    color: #fff;
    border: 0;
    border-radius: 0;
    cursor: pointer;
    font-weight: 600;
    margin-left: 150px;
    text-transform: uppercase;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    
}
.contact-form button:hover{
   background:#E30000;
}
#inquiry-container-notice2{
    text-align: center;
    margin-bottom: 1em;
    color: #089C00;
    font-weight: 600;
}
#inquiry-container-notice{
    text-align: center;
    margin-bottom: 1em;
    color: #BA0003;
    font-weight: 600;
}
.security{
    width: 100%;
    margin-left: 150px;
    margin-top: 2em;
}